uuid: fe1fee31-a2a4-4bab-a796-8f7764493737
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_nom
    - paragraphs.paragraphs_type.membre_equipe
id: paragraph.membre_equipe.field_nom
field_name: field_nom
entity_type: paragraph
bundle: membre_equipe
label: Nom
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
